SLRSET(3NCARG)

NAME
SLRSET - Resets all parameters of Scrolled_title to the initial default values.

SYNOPSIS
CALL SLRSET

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_slrset()

DESCRIPTION
SLRSET has no arguments.

USAGE
Calling this routine restores all Scrolled_title parameters to their initial default values. For a complete list of parameters available in this utility, see the scrolled_title_params man page.

EXAMPLES
Use the ncargex command to see the following relevant example: slex02.

ACCESS
To use SLRSET or c_slrset, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

MESSAGES
See the scrolled_title man page for a description of all Scrolled_title error messages and/or informational messages.

SEE ALSO
Online: ftitle, scrolled_title, scrolled_title_params, slgeti, slgetr, slogap, slseti, slsetr, stitle, ncarg_cbind.

Hardcopy: NCAR Graphics Fundamentals, UNIX Version; User's Guide for NCAR GKS-0A Graphics

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.